APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_ubuntu2404";
APT::FTPArchive::Release::Codename "noble";
APT::FTPArchive::Release::Architectures "arm64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Ubuntu 24.04 Python 3 Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/noble/main/binary-arm64/Packages";
    Sources "dists/noble/main/source/Sources";
    Contents "dists/noble/main/Contents-arm64";
}
